<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
	<Noticeboard>
		<ApiVersion friendlyName="noticeboard" xdt:Transform="Insert">1.0</ApiVersion>
	</Noticeboard>
</Config>